package com.mca.sec.mapper;

import com.mca.sec.vo.LoginUserVO;
import com.mca.sec.vo.SecurityRolesVO;

import egovframework.rte.psl.dataaccess.mapper.Mapper;

@Mapper("securityMapper")
public interface SecurityMapper {
	
	public LoginUserVO getUser(String userid);
	
	public SecurityRolesVO getAuthoritiesUser(int auth);
	
}
